MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
ByLunaci avatar
Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 0/5 - 0 oy

MyBB 1.8.0 Alıntı Yapma Sorunu


Sponsor Reklam

Çevrimdışı ByLunaci
 Tarih: 01-10-2014, Saat:22:24
#1
Web site Site Adresi :
PHP Kod:
www.mafiaturk.org 
Versiyon MyBB Sürümü : 1.8.0
Eklenti-Plugin Kurulu Eklentiler : Gelişmiş İletişim Formu, Gelişmiş İletişim Formu , √ Google SEO Plugin,Ajaxlı Overview - Genel Bakış Plugin,PL9 Forum İkonları, MyBB GoMobile
Hata-Sorun Sorun açıklaması : MyBB de cevabı alıntı yapınca bb codelri bozuk oluyor.
Resim-Grafik Hata Ekran Görüntüsü :
resim
Cevapla
Bunu Beğenenler:
Sponsor Reklam
sponsor reklam sponsor reklam

Çevrimdışı EmreKRMN
 Tarih: 01-10-2014, Saat:22:57
#2
temadan da kaynaklı olabilir, diğer herhangi bir temada da böyle hata veriyor mu?
Cevapla
Bunu Beğenenler:

Çevrimdışı ByLunaci
 Tarih: 01-10-2014, Saat:23:07
#3
(01-10-2014, Saat:22:57)EmreKRMN Adlı Kullanıcıdan Alıntı: temadan da kaynaklı olabilir, diğer herhangi bir temada da böyle hata veriyor mu?

1.8.0 a geçtikten sonra bu 2 sorun var sadece 1. si Editorde butonlar gözükmüyor 2. side bu Default temadada böyle sorun var.
Cevapla
Bunu Beğenenler:

Çevrimdışı Remzi0068
 Tarih: 01-10-2014, Saat:23:47
#4
Bir önceki konunuzdada söyledigim gibi temaniz 1.8 ile uyumlu degil.
Cevapla
Bunu Beğenenler:

Çevrimdışı ByLunaci
 Tarih: 02-10-2014, Saat:00:13
#5
(01-10-2014, Saat:23:47)Remzi0068 Adlı Kullanıcıdan Alıntı: Bir önceki konunuzdada söyledigim gibi temaniz 1.8 ile uyumlu degil.

1.8.0 la uyumlu tema yükledim ondada aynı sorun onu geçtim Default temadamı uygun değil ?
Cevapla
Bunu Beğenenler:

Çevrimdışı EmreKarakaya
 Tarih: 02-10-2014, Saat:00:30
#6
Merhaba

Temanız uyumlu değil.Buda js kodlarında hataya sebep oluyor.Lütfen 1.8 uyumlu tema yükleyiniz.
Cevapla
Bunu Beğenenler:

Çevrimdışı NighTBlue
 Tarih: 03-10-2014, Saat:01:40
#7
Hocam o büyük bir ihtimal 1.6 ile uyumlu olabilr o yuzden oyle olmuştur
Cevapla
Bunu Beğenenler:

 


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  [1.8] kullanıcı kontrol paneli font sorunu hormywols 11 116 27-04-2017, Saat:23:53
Son Yorum: VenomBoss
  [1.8] Htaccess sorunu r3LLi7 9 124 27-04-2017, Saat:10:12
Son Yorum: Rocky
  Anasayfa Plugin Eklenti Yatay sorunu Shiniori 3 90 23-04-2017, Saat:00:01
Son Yorum: heedlessness
Dikkat [MCTR - 1.8] Sonraki Konu (CSS) Renk Ayarlaması Sorunu ! mybbfanboy 5 137 18-04-2017, Saat:22:12
Son Yorum: mybbfanboy
  mybb 1.8 yorum arasına reklam nasıl eklerim journey 1 233 17-04-2017, Saat:15:44
Son Yorum: VenomBoss



Konuyu Okuyanlar: 1 Ziyaretçi